:root {
  --wm: "21n6qbv4h6k";
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  background-color: #f1f1f1;
  font-family: Helvetica, arial, "Thesis", sans-serif;
  color: #fff;
  width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: calc(50% - 200px);
}
.container {
  max-width: 1104px;
  margin: 0 auto;
  background-color: #fff;
  padding: 20px;
}
.ts-header {
  margin: 0 auto;
  max-width: 1104px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 1000;
  transition: box-shadow 0.25s ease;
}
.ts-header__top {
  max-width: 1280px;
  margin: 0 auto;
  padding: 14px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.ts-burger {
  width: 36px;
}
.ts-subnav {
  overflow: hidden;
  max-height: 80px;
  opacity: 1;
  transform: translateY(0);
  padding: 0px 0px 5px 0px;
  transition:
    max-height 0.4s ease,
    opacity 0.4s ease,
    transform 0.4s ease,
    padding 0.4s ease;
  will-change: max-height, opacity, transform, padding;
}
.ts-subnav__list {
  max-width: 800px;
  margin: 0 auto;
  padding: 10px 20px;
  display: flex;
  gap: 8px;
  align-items: center;
  flex-wrap: nowrap;
  overflow-x: auto;
  white-space: nowrap;
}
.ts-subnav__list::-webkit-scrollbar {
  display: none;
}
.ts-subnav__list {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.ts-subnav__list li {
  list-style: none;
  font-size: 15px;
  font-weight: 100;
  color: #33322f;
}
.ts-subnav__list a {
  color: #3a3a3a;
  text-decoration: none;
  font-weight: 400;
  padding: 6px 0;
  font-size: 15px;
}
.ts-subnav__list a:hover {
  text-decoration: underline;
}
.ts-subnav__list li + li {
  position: relative;
  padding-left: 14px;
}
.ts-subnav__list li + li:not(:last-child)::after {
  content: "";
  border-style: solid;
  border-width: 0.4rem 0 0.4rem 0.6rem;
  border-color: #0000 #0000 #0000 #80807e;
  width: 0;
  height: 0;
  margin: 13px 10px 0px 10px;
  display: inline-block;
}
.mob {
  display: none;
}
.desc {
  display: block;
}
@media (max-width: 900px) {
  .ts-burger svg {
    width: 28px;
    height: 28px;
  }
}
@media (max-width: 677px) {
  .ts-header__top {
    padding: 10px 14px 5px 14px;
  }
  .ts-subnav__list {
    padding: 10px 14px;
    gap: 8px;
  }
  .ts-subnav__list li + li {
    padding-left: 12px;
  }
  .mob {
    display: block;
    width: 30px !important;
    margin-top: 8px;
  }
  .mob > a > svg {
    width: 30px;
    height: 20px;
  }
  .desc {
    display: none;
  }
}
.logo-wrapper {
  display: flex;
  gap: 10px;
  align-items: flex-end;
}
.logo-wrapper .first {
  width: 60px;
}
main .container {
  min-height: 60px;
}
main {
  font-family: Thesis, Helvetica, Arial, sans-serif;
  padding-top: 130px;
}
article {
  max-width: 800px;
  margin: 0 auto;
  box-sizing: border-box;
  background-color: white;
}
article a {
  color: #0058ad;
  text-decoration: underline;
  font-weight: 600;
}
article img {
  width: 100%;
  margin-bottom: 20px;
}
h1 {
  margin-bottom: 20px;
  font-size: 34px;
  font-weight: 400;
  color: #015999;
  display: block;
}
article h2 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: black;
}
article p,
article ul {
  font-size: 23px;
  margin-bottom: 15px;
  color: #0c1a33;
}
.footer-icons {
  margin-top: 15px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.icon-wrap {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  text-decoration: none;
}
.icon-gray {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  background-color: gray;
  border-radius: 50%;
}
.icon-wrap p {
  font-size: 14px !important;
}
.icon-gray svg {
  fill: white;
}
.footer-icons svg {
  width: 36px;
  height: 36px;
}
footer svg {
  width: 40px;
}
footer {
  padding: 20px 20px 0 20px;
  background-color: #0c1a33;
  color: #33322f;
  font-family: inherit;
}
.footer__container {
  max-width: 1104px !important;
  margin: 0 auto;
  background-color: #fff;
  padding: 20px 0px 0px 0px;
}
.conteiner-second {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 30px;
}
footer a {
  color: #0c1a33;
  text-decoration: none;
}
.footer {
  background-color: #f1f1f1;
  color: #33322f;
  font-family: sans-serif;
}
.footer__nav {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
}
.footer__heading {
  border-top: 1px solid #e3e3e3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
  color: #272727;
  display: flex;
  flex-wrap: nowrap;
  font-family: Thesis, helvetica, arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
  justify-content: space-between;
  padding: 10px;
}
.footer__heading svg {
  fill: white;
}
footer ul {
  list-style-type: none;
}
.footer__list {
  margin-top: 20px;
  padding-left: 10px;
}
.footer__list li {
  margin-bottom: 20px;
}
.footer__list li a {
  font-size: 18px;
  font-weight: 600;
  color: #2c2c2c;
  display: flex;
  line-height: 2.6rem;
  margin: 0.2rem;
  text-decoration: none;
}
.footer-before {
  padding-top: 70px;
  text-align: right;
  padding-right: 20px;
}
.footer__icon {
  font-size: 20px;
  margin-left: 4px;
}
.footer__bottom {
  background-color: #e4e4e4;
  padding: 10px 0px 30px 30px;
  font-size: 12px;
  color: #80807e;
  text-align: center;
}
.footer__legal {
  text-align: left;
}
.icon--ard-footer {
  width: 170px;
  fill: #33322f;
}
@media (max-width: 768px) {
  h1 {
    font-size: 32px;
    font-weight: 700;
  }
  main {
    padding-top: 106px;
  }
  .logo-wrapper .first {
    width: 36px;
  }
  article h2 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #000;
  }
  article p,
  article ul {
    font-size: 20px;
    line-height: 1.8;
    color: #0c1a33;
    font-family: "TheSansTrial", sans-serif !important;
    margin-bottom: 0 !important;
    padding-bottom: 10px;
    list-style: none;
  }
  .footer__nav {
    flex-direction: column;
  }
  .footer__icon {
    font-size: 18px;
  }
  .footer__bottom {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
  .container {
    padding: 16px;
  }
}
.custom-list li {
  list-style-type: none !important;
  line-height: 30px !important;
  font-weight: normal !important;
  background-color: #f2f7ff !important;
  padding: 8px 12px !important;
  border-left: 2px solid #005fff !important;
  border-right: 2px solid #005fff !important;
  border-radius: 6px !important;
  margin-bottom: 10px !important;
  padding-left: 6px !important;
  padding-right: 6px !important;
  color: black;
}
.label {
  background: #015999;
  border-radius: 0.3rem;
  color: #fff;
  display: inline-flex;
  font-family: Thesis, sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  margin-right: 0.8rem;
  padding: 0.3rem 0.8rem;
  text-transform: uppercase;
}
.seitenkopf__label {
  display: block;
  margin-bottom: 15px;
  max-width: 282px;
}
.label {
  display: block;
  font-style: italic;
  text-align: center;
  color: rgba(0, 0, 0, 0.501);
  margin-bottom: 1rem;
  font-size: 14px;
}
.label.label--small {
  font-size: 1.1rem;
  padding: 0.4rem 0.6rem 0.3rem;
}
span.label.label--small {
  color: #fff !important;
}
.label strong {
  letter-spacing: 0.11rem;
}
.profit-calculator__slider:focus-visible::-webkit-slider-thumb {
  box-shadow:
    0 4px 12px rgba(0, 0, 0, 0.25),
    0 0 0 6px rgba(0, 123, 255, 0.3);
}
.profit-calculator__slider:focus-visible::-moz-range-thumb {
  box-shadow:
    0 4px 12px rgba(0, 0, 0, 0.25),
    0 0 0 6px rgba(0, 123, 255, 0.3);
}
#Send-Us-Message {
  --land-main-color: #b32127;
  border: none;
  border-radius: 15px;
  max-width: 504px;
  width: 100%;
  margin: 0 auto;
  font-family: Arial, sans-serif;
  box-shadow: 0 0 19px 0 rgba(0, 0, 0, 0.15);
  background: #fff;
  margin-bottom: 30px;
}
#Send-Us-Message div {
  max-width: unset !important;
}
#Send-Us-Message h3 {
  padding: 0 15px;
  margin: 0 0 20px;
  font-family: Instrument Sans;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  color: #000;
  font-style: italic;
}
#Send-Us-Message h3 span {
  font-weight: 600;
  color: var(--land-main-color);
  font-family: Instrument Sans;
}
#Send-Us-Message .form-photo {
  max-width: 452px;
  padding: 0 15px;
  box-sizing: border-box;
}
#Send-Us-Message .form-photo img {
  border-radius: 10px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 25px;
  width: 100%;
}
#Send-Us-Message h2 {
  padding: 0 10px;
  color: #000;
  margin: 0 0 10px;
  font-family: Instrument Sans;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}
#cd-countdown {
  justify-content: center;
  margin-bottom: 50px;
  font-family: Instrument Sans;
}
#cd-countdown,
.cd-unit {
  display: flex;
  align-items: center;
}
.cd-unit {
  position: relative;
  flex-direction: column;
  margin: 0 5px;
}
.cd-digits {
  display: flex;
}
.cd-box {
  box-sizing: border-box;
  min-width: 35px;
  margin: 0 2px;
  border-radius: 8px;
  padding: 15px 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  font-weight: 700;
  font-size: 1em;
  text-align: center;
  background: #fff;
  color: black;
}
.cd-label {
  position: absolute;
  bottom: -25px;
  margin-top: 5px;
  color: #333;
  font-weight: 700;
  font-size: 0.6em;
  text-transform: uppercase;
}
.cd-separator {
  border-radius: 8px;
  color: #000;
  font-weight: 700;
  font-size: 1.5em;
}
@media (max-width: 550px) {
  .cd-box {
    font-size: 18px;
  }
  .cd-separator {
    font-size: 30px;
  }
}
@media (max-width: 500px) {
  .cd-box {
    min-width: 0;
    padding: 10px 13px;
    font-size: 16px;
  }
}
@media (max-width: 450px) {
  .cd-box {
    min-width: 0;
    padding: 8px 10px;
    font-size: 16px;
  }
}
@media (max-width: 400px) {
  .cd-box {
    min-width: 0;
    padding: 6px;
    font-size: 14px;
  }
}
@media (max-width: 380px) {
  .cd-box {
    margin: 0 1.5px;
  }
}
.form-footer {
  box-sizing: border-box;
  width: 100%;
  border-radius: 0 0 15px 15px;
  padding: 22px 37px 10px;
  background-image:
    url(/img/noise.webp),
    linear-gradient(var(--land-main-color), var(--land-main-color));
  background-blend-mode: multiply;
  background-size: cover;
}
.form-footer img {
  width: 100%;
  margin: 25px auto;
}
.form-footer .uniqp {
  font-size: 16px;
  line-height: 20px;
}
.form-footer .pp,
.form-footer .uniqp {
  margin: 0;
  color: #fff;
  font-family: Instrument Sans;
  font-weight: 400;
  text-align: center;
}
.form-footer .pp {
  font-size: 12px;
}
.comments {
  box-sizing: border-box;
  background: #fff;
  color: #1c1e21;
  margin: 40px;
  font-size: 13px;
}
.comments,
.comments * {
  font-family: inherit;
}
.comments-title {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 4px;
}
.login-box {
  display: flex;
  margin: 15px 0;
}
.login-avatar {
  padding: 10px;
}
.login-avatar img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.login-input-container {
  flex: 1;
  border: 1px solid #ccd0d5;
  background: #f6f7f9;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}
.login-input-container input {
  width: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid #dddfe2;
  padding: 18px 10px;
  font-size: 14px;
  background: #fff;
  margin-bottom: 0;
}
.login-button {
  text-align: right;
  background: #f6f7f9;
}
.login-button button {
  color: white;
  font-weight: bold;
  padding: 5px 10px;
  font-size: 13px;
  cursor: pointer;
  background-color: #929292;
  border: 1px solid #7f8081;
}
.comment {
  display: flex;
  margin-top: 15px;
}
.comment a.avatar-link img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  object-fit: cover;
}
.comment-content {
  margin-left: 10px;
  flex: 1;
  margin-bottom: 15px;
}
.comment-name {
  font-weight: bold;
  color: #365899;
  font-size: 14px;
  margin-bottom: 5px;
}
.comment-body {
  font-size: 14px;
  margin: 2px 0 10px 0;
  line-height: 1.4;
}
.comment-meta {
  font-size: 12px;
  color: #90949c;
  margin-top: 2px;
}
.comment-meta a {
  margin-right: 10px;
  color: #4267b2;
  font-weight: 700;
  text-decoration: none;
}
.comment-link-reply {
  display: inline-block;
  margin-right: 25px !important;
}
.comment-meta .time {
  font-weight: 700;
}
.reply {
  margin-left: 58px;
  margin-top: 0 !important;
}
.comment.reply {
  border-left: 1px dotted #d3d6db;
  padding-left: 10px;
}
@media (max-width: 768px) {
  .comments {
    margin: 10px;
  }
  .comments-title {
    font-size: 24px;
  }
  .login-avatar {
    padding: 0 10px;
  }
}
.amount {
  position: relative;
}
.amount::before {
  content: url(/img/like.svg);
  width: 12px;
  height: 12px;
  display: block;
  position: absolute;
  left: -14px;
  top: 3px;
}
.reg-form-wrapp {
  max-width: 450px;
  width: 100%;
}
